<?xml version="1.0" encoding="utf-8"?>
<resources>
    <array name="default_replies_list">
        <item>Tut mir leid, ich kann gerade nicht sprechen. Ich bin mit Navdy unterwegs.</item>
        <item>Ich bin mit Navdy unterwegs. Bitte anrufen.</item>
        <item>Ich bin unterwegs!</item>
        <item>Ich bin da.</item>
        <item>Kann ich später anrufen?</item>
        <item>Was ist los?</item>
        <item>Cool</item>
        <item>Ja</item>
        <item>Nein</item>
        <item>O. K.</item>
        <item>Vielleicht</item>
    </array>
    <array name="glance_messages">
        <item>Großartig! Sie können Benachrichtigungen von Nachrichten, E-Mails und Ihren Apps lesen.</item>
        <item>Sie können mit der Fernbedienung durch lange Benachrichtigungen blättern. Scrollen Sie zum Ende dieser Nachricht, indem Sie die Fernbedienung nach rechts drehen. \10\10 Toll! Dies ist eine großartige Möglichkeit, längere Benachrichtigungen wie E-Mails in Ihrem Tempo zu lesen.</item>
        <item>Sie können auch Gesten verwenden, um Benachrichtigungen zu sehen, zu verbergen und zu lesen. Probieren Sie es jetzt. Wischen Sie nach rechts, um die Benachrichtigung zu verbergen, und wischen Sie nach links, um sie zu öffnen, und wischen Sie wieder links, um zur nächsten Benachrichtigung zu gehen.</item>
        <item>Sie können eine Benachrichtigung schließen, indem Sie „Schließen” auswählen. Sie können alle löschen, indem Sie zur letzten Benachrichtigung scrollen.</item>
    </array>
    <array name="settings_audio_sequence_delay_values">
        <item>   1   </item>
        <item>   2   </item>
        <item>   3   </item>
        <item>   4   </item>
        <item>   5   </item>
        <item>   6   </item>
    </array>
    <array name="settings_audio_speech_levels">
        <item>NIEDRIG</item>
        <item>NORMAL</item>
        <item>LAUT</item>
    </array>
    <array name="settings_contact_us_photo_options">
        <item>Ein Bild wählen</item>
        <item>Ein Bild machen</item>
    </array>
    <array name="settings_profile_edit_picture">
        <item>Ein Bild wählen</item>
        <item>Ein Bild machen</item>
        <item>Bild entfernen</item>
    </array>
    <array name="settings_report_a_problem_problem_types">
        <item>@string/space</item>
        <item>Installation</item>
        <item>Bluetooth Verbindung</item>
        <item>Technische Fehlerbehebung</item>
        <item>Wie SIe Navdy verwenden</item>
        <item>Bestellung / Versand / Zahlungen</item>
        <item>Weitere</item>
        <item>Feedback &amp; Anregungen</item>
        <item>Kooperationsmöglichkeiten</item>
        <item>Protokolle senden</item>
    </array>
    <array name="settings_report_a_problem_select_a_topic">
        <item>Wählen Sie ein Thema.</item>
    </array>
    <array name="test_audio">
        <item>Ich liebe es, die Richtung anzusagen.</item>
        <item>Ich liebe es, Ihnen Sehenswürdigkeiten vorzuschlagen.</item>
        <item>Ich liebe es, Ihnen dabei zu helfen, sicherer zu fahren.</item>
        <item>Ich liebe es, Sie in Verbindung zu halten, während Sie fahren.</item>
        <item>Ich bin Navdy.</item>
        <item>Dies sind nicht die Droiden, die ihr sucht.</item>
        <item>Computer sind nutzlos, sie können Ihnen nur Antworten geben.</item>
        <item>Es tut mir leid, Dave. Ich befürchte, das kann ich nicht tun.</item>
        <item>Ich mache mich so nützlich, wie ich kann. Das ist alles, was jedes denkende Wesen jemals hoffen kann, zu tun.</item>
    </array>
    <array name="video_urls">
        <item>https://s3-us-west-1.amazonaws.com/navdy-public/video/installation/01-Overview.mp4</item>
        <item>https://s3-us-west-1.amazonaws.com/navdy-public/video/installation/02-Installing_Short_Mount.mp4</item>
        <item>https://s3-us-west-1.amazonaws.com/navdy-public/video/installation/02b-Installing_Medium_Tall_Mounts.mp4</item>
        <item>https://s3-us-west-1.amazonaws.com/navdy-public/video/installation/04-Securing_The_Short_Mount.mp4</item>
        <item>https://s3-us-west-1.amazonaws.com/navdy-public/video/installation/05-OBD_Cable.mp4</item>
        <item>https://s3-us-west-1.amazonaws.com/navdy-public/video/installation/06-Tidy_Cables.mp4</item>
        <item>https://s3-us-west-1.amazonaws.com/navdy-public/video/installation/07-Powering_The_Navdy.mp4</item>
        <item>https://s3-us-west-1.amazonaws.com/navdy-public/video/installation/08-Installing_The_Dial.mp4</item>
    </array>
    <array name="video_urls_2017">
        <item>https://s3-us-west-1.amazonaws.com/navdy-public/video/installation/2017_01-Overview.mp4</item>
        <item>https://s3-us-west-1.amazonaws.com/navdy-public/video/installation/2017_02-Installing_Short_Mount-part1.mp4</item>
        <item>https://s3-us-west-1.amazonaws.com/navdy-public/video/installation/02b-Installing_Medium_Tall_Mounts.mp4</item>
        <item>https://s3-us-west-1.amazonaws.com/navdy-public/video/installation/2017_03-Installing_Short_Mount-part2.mp4</item>
        <item>https://s3-us-west-1.amazonaws.com/navdy-public/video/installation/2017_04-OBD_Cable.mp4.mp4</item>
        <item>https://s3-us-west-1.amazonaws.com/navdy-public/video/installation/2017_05-Tidy_Cables.mp4</item>
        <item>https://s3-us-west-1.amazonaws.com/navdy-public/video/installation/2017_06-Powering_The_Navdy.mp4</item>
        <item>https://s3-us-west-1.amazonaws.com/navdy-public/video/installation/2017_07-Installing_The_Dial.mp4</item>
    </array>
</resources>
